body {
	color: rgb(0, 0, 0);
	background-color: rgb(255, 255, 255);
	margin: 0px;
}

td, th, p, ol, ul, li, body
{
        font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
        font-size:12pt
}

a, a:active { color: #cc6600; text-decoration: none; }
a:visited { color: #67504B; text-decoration: none; }
a:hover { text-decoration: underline; }

a.static, a.static:active, a.static:visited { color: #cc6600; text-decoration: none; }
a.static:hover { text-decoration: underline; }

a.unfocused, a.unfocused:active, a.unfocused:visited { color: #67504B; text-decoration: none; }
a.unfocused:hover { text-decoration: underline; }

table.titletable {
	text-align: left; 
	width: 100%;
	height: 92px;
}

tr.titletextrow {
	background: url(/images/titletext_bg.jpg); 
	background-repeat: repeat-x; 
	background-color: #ffffff; 
	height: 92px;
	vertical-align: bottom;
}

td.titletextcell {
	vertical-align: bottom; 
	height: 92px;
}

tr.titlerow {
	background-image: url('/images/title_bg.jpg'); 
	background-color: #ffffff; 
	height: 92px; 
	background-position: center top;
	background-repeat: repeat-x;
	vertical-align: top;
}

table.bodytable {
	width: 900px;
	text-align: left;
}
table.bodytable2 {
        width: 80%;
        text-align: left;
}


ul {
	padding-left: 12px;
	margin-left: 12px;
	list-style-image: url(/images/bullet.gif);
}

li {
	margin-bottom: 7px;
}

p.condensed {
	margin-bottom: 2px;
}

ul.condensed {
	margin-top: 0px;
}

ul.condensed li {
	margin-bottom: 1px;
}

img.screenshot {
	padding: 2px;
	border: 1px solid #444444;
}

img.banner {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

a.bannerlink {
	color: black;
	text-decoration: none;
}

a.bannerlink:hover {
	text-decoration: underline;
}

table.bannerlist {
	padding-left: 9px;
	padding-top: 0px;
}

/* LISTING */

tr.tableheading td {
	border-bottom: 1px solid black;
}

tr.tablefooter td {
	border-top: 1px solid black;
}

img.thumbnail {
	border-right: 1px solid grey;
	border-bottom: 1px solid grey;
	margin: 3px;
}

div.fieldtableframe {
	border: 1px solid black;
	background: #FBFAF5;
	margin: 10px 0;
	padding: 15px;
}

table.fieldset tr td {
	padding: 3px;
}

table.fieldset tr td textarea {
	font-family: "Tahoma", Arial, Helvetica, sans-serif; 
	font-size:10pt  
}

td.fieldtitle {
	font-weight: bold;
	width: 150px;
}

tr.sublist td
{
	font-size: 66%;
	color: #333333;
}

/* STORE */

div.storeprogress {
	padding-bottom: 5px;
	border-bottom: 3px double black;
}

div.storeprogress img {
	margin-right: 4px;
}

div.storeuseaccount {
	padding: 0 10px;
	border: 1px solid #777777;
}

p.accountwarning {
	color: red;
}

div.storetransfer {
	margin: 10px;
	padding: 0px 10px 3px 70px;
	border: 1px solid #777777;
	background-image: url(/images/notify_submit.gif);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}

div.storeinstructions {
	margin: 15px;
}

div#survey {
	margin: 40px;
}

div#survey table tr td {
	padding: 5px;
}

div.storecharity {
	margin: 0px 10px;
	padding: 0px 10px 3px 70px;
	background-image: url(/images/savethechildren.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border: 1px solid #ffffff;
}

div.storecharity p {
	font-size: 9pt;
}


/* REFERENCE MANUAL STYLES */

div.refelement {
	background-image: url(/images/ref_bg_element.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

div.refobject {
	background-image: url(/images/ref_bg_object.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

div.refpackage {
	background-image: url(/images/ref_bg_package.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

div.refcomponent {
	background-image: url(/images/ref_bg_component.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

table.refindex {
	border: 1px solid #C8DBE9;
	background-color: #F0F6FB;
}

table.refindex td {
	padding: 5px;
	padding-left: 10px;
}

table.reftopicindex {
	border-right: 1px solid #C8DBE9;
}

table.reftopicindex td {
	padding: 5px;
	padding-left: 10px;
}

a.userguideindexlink, a.userguideindexlink:visited {
	color: #cc6600;
}

table.userguidetable {
	width: 100%;
	border: 1px solid black;
	border-collapse: collapse;
}

table.userguidetable th {
	font-weight: bold;
	background-color: #D6BD86;
	vertical-align: top;
	text-align: center;
	border: 1px solid black;
	margin: 0px;
	padding: 0px 10px;
}

table.userguidetable td {
	vertical-align: top; 
	text-align: left;
	border-top: 1px solid black;
	margin: 0px;
	padding: 0px 10px;
}

table.refheader {
	border: 1px solid #6A889F;
}

table.reffuncref {
	margin: 30px 15px 10px 0px;
	width: 180px;
	text-align: right;
}

table.reffuncref a, table.reffuncref a:visited {
	color: #cc6600;
	text-decoration: none;
}

table.refheader td {
	padding: 5px;
	padding-left: 10px;
}

td.refheadertitle {
	font-weight: bold;
	width: 120px;
	border-right: 1px solid #91AABD;
}

span.refliteral {
	font-size: 9pt;
	font-weight: bold;
}

span.refterm {
	font-style: italic;
}

span.reftag {
	font-family: monospace;
}

a.refelementlink, a.refobjectlink {
}

table.refdefinition td {
	padding: 1px 10px 1px 10px;
}

td.refdefinitiontags {
	color: #2A682E;
}

td.refdefinitiontagsvirtual {
	color: #999999;
}

div.reffunction {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
	border: 1px solid #E5DBB6;
	background: #FBFAF5;
}

div.reffunctiontext {
	margin: 0px 25px 0px 35px;
}

div.refwarning {
	padding: 5px 5px 5px 15px;
	background-color: #FCFBF9;
	border: 1px dotted #E5DBB6;
	border-left: 5px solid #E5C3B6;
}

div.examplecode {
	margin: 0px 20px 0px 20px;
	padding: 0px 20px 0px 20px;
	border: 1px solid #E5DBB6;
	background: #FBFAF5;
	font-size: 8pt;
}

a.reflink:hover {
	text-decoration: none;
	border-bottom: 1px dotted black;
}

ul.refsectionlist {
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-image: none;
	list-style-type: none;
}

ul.refsectionlist li {
	margin-bottom: 1px;
}

div.refmanualtopic {
}


td.listtitle {
	font-size: 11px;
	font-weight: bold;
}

td.listseparator {
	margin-top: 5px;
	margin-bottom: 5px;
	background: #777777;
	height: 1px;
}


/* CALENDAR */

td.caltimes {
	border: 1px solid black;
	padding: 8px;
	background: #FBFAF5;
}
